
Synnefo - Bug # 135

Status: Closed Priority: High

Author: Constantinos Venetsanopoulos Category: old_synnefo

Created: 01/17/2011 Assignee: Christos Psaltis

Updated: 02/08/2013 Due date:

Subject: Όχι scroll bar στο icon view των terminated

Description

Στο icon view δεν μπαίνει scroll bar στα terminated μηχανήματα

History

#1 - 01/17/2011 11:38 am - Christos Psaltis

- Status changed from New to Feedback

διορθώθηκε

#2 - 01/17/2011 12:09 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed

#3 - 02/08/2013 06:46 pm - Vangelis Koukis

- Category set to old_synnefo
